/*--------------------------------------------------------------------------
|  Header
--------------------------------------------------------------------------*/
.home .setting-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    fill: lime;
    transition: all .3s ease-in-out;
    z-index: 10;
}

.setting-menu {
    background: #5e7053;
}

body.home {
    background-color: var(--color-text);
}

.setting-menu > .container > .row > div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1.6rem;
}

.language-fixed {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    z-index: 20;
    margin: 0rem;
    left: .8rem;
}

.language-switch .language-picker img {
    height: 2.2rem;
    width: 3rem;
    object-fit: cover;
    display: inline-block;
    opacity: .65;
    transition: all .3s ease;
}

.language-switch .language-picker.active img, .language-switch .language-picker:hover img {
    opacity: 1;
}

.gap-1 {
    gap: .8rem;
}

.gap-2 {
    gap: 1.6rem;
}

@media(min-width: 1000px) {
    .setting-menu .menu-section > ul > li > a {
        font-family: "Roboto Slab", serif;
        color: var(--color-text);
        font-size: 16px;
    }
    
    .setting-menu .menu-section > ul > li > a.active {
        color: var(--color-black) !important;
    }

    .setting-menu .menu-section > ul > li > a {
        line-height: 1;
        font-size: 16px;
        padding: 1.4rem;
        transition: all .3s ease-in-out;
        text-transform: uppercase;
        height: auto;
    }

    .setting-menu .menu-section > ul > li {
        margin: 0;
        margin-left: 1.6rem;
    }

    .setting-menu .menu-section > ul > li > a:hover {
        color: var(--color-black);
    }
}

/*--------------------------------------------------------------------------
|  Main
--------------------------------------------------------------------------*/
.bg-content {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 3rem 0;
}

.bg-slide {
    min-height: 100vh;
    padding: 0;
    background-attachment: fixed;
}

.item-banner-main {
    position: relative;
}

.banner-main .banner--wrap {
    position: relative;
    text-align: center;
    padding: .5rem 2rem;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    background: rgb(255 255 255 / 50%);
    z-index: 9;
    color: black;
}

.banner--title {
    font-size: 2.4rem;
    font-family: Georgia, serif;
}

.item-banner-main:hover .banner--wrap {
    background: var(--color-highlight);
    color: white;
}

.bg-attk {
    background-attachment: fixed;
    padding: 0;
    display: flex;
}

.attk-content {
    color: white;
    opacity: 0;
    transform: translateX(-180px);
    transition: all 0.4s ease-out;
}

.attk-content.fade-in-left {
    opacity: 1;
    transform: translateX(0);
    transition-delay: 0.3s;
}

.attk-desc {
    font-weight: 300;
    margin-bottom: 2rem;
}

.attk-title, .content-master .banner--title {
    font-size: 2.4rem;
    font-family: "Roboto Slab";
    color: rgb(252, 135, 3);
    font-weight: 400;
}

.prd-cate-wrap {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    margin: 1rem;
    top: auto;
    padding: 1rem;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    background: #fff;
    filter: alpha(opacity = 80);
    z-index: 9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    bottom: 0;
    color: black;
}

.product-item--cate:hover .prd-cate-wrap {
    background: var(--color-highlight);
    color: white !important;
}

.hotline-number {
    font-size: 3rem;
    color: red;
}

.policy-item i, .item-customer .title-section, .article-item .title-section {
    font-size: 3rem;
}

.slide-content {
    position: relative;
    z-index: 2;
    display: flex;
    height: 100vh;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.slide-desc, .item-customer .banner--title {
    line-height: 1.25;
    letter-spacing: 0px;
    font-size: 2.8rem;
    color: var(--color-text);
    font-family: "Roboto Slab", serif;
}

.slide-title {
    font-size: 4rem;
    line-height: 1.25;
    letter-spacing: 0px;
    color: var(--color-text);
    font-family: Georgia, serif;
}

.bg-slide::before {
    content: "";
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
    background: linear-gradient(rgb(94, 112, 83) 10%, rgba(28, 32, 69, 0) 100%);
}

.background-cut {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    position: absolute;
    width: 100%;
    max-width: 100%;
    bottom: 0;
}

.ed-container {
    display: flex;
    overflow: hidden;
    position: relative;
    width: auto;
}

.ed-container > .inner {
    flex: 0 0 50%;
    max-width: 50%;
    align-content: flex-start;
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    position: relative;
    width: 100%;
}

.ed-container > .inner .ed-element.preset-separator-header-left::after, .ed-container > .inner .ed-element.preset-separator-header-right::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: var(--color-text);
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}

.ed-container > .inner .ed-element.preset-separator-header-left::after {
    clip-path: polygon(0 0, 100% 100%, 0 100%);
}

.ed-element svg {
    overflow: hidden;
    height: 100%;
    width: 100%;
    display: none;
}

.ed-container > .inner .ed-element {
    position: relative;
    height: 8rem;
    background: none;
    overflow: hidden;
    box-sizing: border-box;
    flex: 0 0 100%;
}

.banner-grid {
    display: flex;
    flex-direction: column;
}

.banner-main .desc {
    font-size: 2.4rem;
}

.section-etiquette {
    padding: 6rem 0;
}

.banner-main .desc span, .title-section span {
    color: rgb(252, 135, 3);
    font-weight: bold;
}

.banner-services .banner-grid {
    display: flex;
    flex-direction: column;
}

.item-banner-service .content-service {
    padding: 0 1.6rem;
    text-align: center;
}

.item-banner-service .content-service .banner--title {
    font-family: 'Roboto Slab';
    font-size: 3rem;
    color: rgb(252, 135, 3);
}

.item-banner-service .content-service .banner--desc {
    line-height: 2;
}

.item-banner-service .content-service a, .content-master a, .attk-content .btn-submit, .article-item .btn-submit {
    background-color: rgb(252, 135, 3);
    padding: 12px 20px;
    display: inline-block;
    border-radius: 3rem;
    color: var(--white);
    margin-top: 2rem;
    border: none;
}

.item-banner-service .content-service a:hover, .content-master a:hover, .attk-content .btn-submit:hover, .article-item .btn-submit:hover {
    color: var(--color-main);
    background: var(--white);
}

.section-services {
    padding-bottom: 6rem;
}

.attk-content {
    padding: 6.2rem;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
}

.section-master {
    padding: 9.6rem 0;
}

.section-master .content-master {
    padding: 3.2rem;
    position: relative;
    z-index: 1;
    background: #f0f2f1;
    text-align: center;
}

.section-master .image-master img {
    object-position: -140px;
}

.banner--title-sub {
    font-family: "Roboto Slab";
    color: rgb(30, 49, 38);
    font-size: 2rem;
    line-height: 1.25;
    font-weight: 500;
}

.bg-customers {
    background-position: 50% 50%;
    background-size: cover;
    display: flex;
    align-items: center;
    min-height: 47rem;
    padding: 9.6rem 0;
}

.item-customer {
    padding: 3.2rem;
    background: #f0f2f1;
}

.item-customer .banner--title {
    color: #fc8703;
    font-weight: 300;
}

.company-cus {
    font-size: 1.8rem;
    color: rgb(94, 112, 83);
    line-height: 1.25;
}

.item-customer .banner--desc a, .desc-master a {
    color: var(--color-black);
}

.item-customer .banner--desc a:hover, .desc-master a:hover {
    color: var(--color-highlight);
    text-decoration: underline;
}

.box-customers .swiper-button-prev, .box-customers .swiper-button-next {
    opacity: 0;
    visibility: hidden;
    width: 4rem;
    height: 4rem;
    background: rgba(27,45,66,0.5);
    transition: all .3s ease-in-out;
}

.box-customers:hover .swiper-button-prev, .box-customers:hover .swiper-button-next {
    opacity: 1;
    visibility: visible;
}

.box-customers .swiper-button-prev:hover, .box-customers .swiper-button-next:hover {
    background: rgba(27,45,66,0.8);
    color: var(--color-text);
}

.box-customers .swiper-pagination {
    bottom: 0;
}

.box-customers .swiper-pagination-bullet {
    width: 25px;
    height: 5px;
    border-radius: 0;
    background: #cacccb;
    opacity: 1;
}

.box-customers .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: rgba(0,0,0,.5);
}

.desc-master a {
    font-weight: 500;
}

/*--------------------------------------------------------------------------
|  Footer
--------------------------------------------------------------------------*/
footer {
    background-color: rgb(94, 112, 83);
    background-size: auto;
    color: var(--color-text);
}

.footer-info-website {
    padding-top: 9.6rem;
    padding-bottom: 9.6rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    position: relative;
    width: 100%;
    flex-direction: column;
}

.footer-map {
    
}

.footer-main > .container > .row > div:first-child:before {
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    position: absolute;
    left: auto;
    top: 0;
    bottom: 0;
    right: -4.7rem;
    width: 4.8rem;
    height: 100%;
    content: "";
    background: #1c2045;
    z-index: 1;
}

.btn-social a {
    background: var(--color-text);
    display: flex;
    border-radius: 50%;
    width: 3.2rem;
    height: 3.2rem;
    justify-content: center;
    align-items: center;
    color: var(--color-black);
    font-size: 16px;
}

.btn-social a:hover {
    background: var(--color-black);
    color: var(--white);
}

.back-to-top {
    position: relative;
    bottom: 0;
    right: 0;
    width: 4rem;
    height: 4rem;
    margin-top: 1rem;
    border-radius: 50%;
    border: none;
    background: linear-gradient( 145deg, var(--color-black) 12%, var(--color-main) 62% 48%);
    box-shadow: 0 6px 18px rgba(0,0,0,0.18);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transform: translateY(20px);
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
    z-index: 9999;
    color: white;
}

.back-to-top.visible {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.back-to-top:focus, .back-to-top:hover {
    outline: none;
    transform: translateY(-4px);
    box-shadow: 0 10px 22px rgba(0,0,0,0.22);
    color: var(--white);
}

.back-to-top svg {
    fill: currentColor;
    width: 20px;
    height: 20px;
}

/*--------------------------------------------------------------------------
|  Responsive
--------------------------------------------------------------------------*/
.container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: calc(97.6rem + 30px);
}

@media(min-width: 768px) {
    .section-master .content-master {
        margin-right: -8rem;
        text-align: left;
    }

    .banner-services .item-banner-service:nth-child(even) {
        flex-direction: row;
    }

    .banner-grid {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .item-banner-service {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        flex-direction: row-reverse;
    }

    .item-banner-service .col-service, .attk-content {
        flex: 0 0 50%;
        max-width: 50%;
        text-align: left;
    }
    
    .footer-map {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        width: calc(50vw - 7px);
    }
}

@media (min-width: 992px) {
    .banner-main .col-md-6 .ratio-1-1 {
        padding-top: 47%;
    }

    .item-banner-service .content-service {
        margin-left: calc((100vw - 97.6rem) / 2 + 1.6rem);
        margin-right: 0;
        padding-left: 0;
        padding-right: 1.6rem;
        text-align: left;
    }

    .banner-services .item-banner-service:nth-child(even) .content-service {
        margin-right: calc((100vw - 97.6rem) / 2 + 1.6rem);
        margin-left: 0;
        padding-left: 5rem;
        padding-right: 0;
    }
}

@media(max-width: 991.98px) {
    .setting-menu > .container > .row > div {
        padding: 1.6rem 0;
    }
    
    .logo-section img {
        max-height: 6rem;
    }
}
    
@media(max-width: 767.98px) {
    .image-master .ratio-custome {
        padding-top: 56.25%;
    }
    
    .section-master .image-master img {
        object-position: center;
    }
    
    .footer-info-website {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    
    .attk-desc {
        text-align: justify;
    }
}
 
@media(max-width: 575.98px) {
    .banner-main .desc {
        font-size: 1.8rem;
    }
    
    .banner--title {
        font-size: 2rem;
    }
    
    .is-mobile .share-button-secondary {
        display: none;
    }
}